<?php
$page_title = "設置密碼";
include_once('site_config.php');
include_once('template/base_site_head.php');
?>
<wrapper class="mymain_container">
	<section class="container page-container">
		<div class="form_information">
		<div class="row page-title">
			<div class="col-sm-12">
				<h1 class="blue-line-ctr"><?php echo $page_title; ?></h1>
			</div>
		</div>
    <!-- メインエリア -->
    <div id="main" class="container">
      <form id="acForm" action="" method="post">
		<?php $this -> dispMessagesCommon(); ?>
      </form>
    </div>
    <script src="../js/register.js"></script>
    <!-- /メインエリア -->
    	</div>
	</section>
</wrapper>
<?php
include_once('template/base_site_foot.php');
echo $endscripts;
?>
</body>
</html>